*{margin:0; border:0; padding:0;}
img{border:0;}a{color:#ff3b3b; text-decoration:none;}ul,li{list-style-type:none;}
.fl{float:left;}.auto{margin:0 auto;}.fr{float:right;}.cl{clear:both;}.pa{padding:3% 8%;}
.page_wrap{max-width:640px;min-width:320px;width:100%;color:#666666;font-family:"Microsoft YaHei";margin:0 auto;}
.tit{line-height:2.2em;font-size:1.25em;color:#280040; font-weight:bold; border-bottom: text-align:center; margin-top:2%; padding-left:9%; border-bottom:5px solid #a5a5a5;}
.tit img{vertical-align:text-bottom;}
.pqlb{ position:fixed;top:0;margin-top:0 !important}
.dh{background-color:#17001a; line-height:3em; max-width:640px; min-width:320px; width:100%;margin-top:2%}
.dh ul li{float:left; width:25%; text-align:center; padding:3% 0 3% 0;}
.dh ul li a{display:block; width:80%; margin:0 auto; line-height:2.2em; border:2px solid #d1c606;border-radius:0.5em; color:#FFF;}
.clearfloat {clear:both;}


.a1 {width:100%; height:2.2em; line-height:2.2em;font-size:2em; color:#0479c4;text-align:center;float:left;text-decoration:underline;}

.a13 {width:49%; height:1.8em; line-height:1.8em; background:#64b729; color:#FFF; text-align:center;float:left; margin:2% 2% 2% 0;}
.a14 {width:49%; height:1.8em; line-height:1.8em; background:#13b7b8; color:#FFF; text-align:center;float:left;margin:2% 0% 2% 0;}

.a15 {width:49%; height:1.8em; line-height:1.8em; background:#fcba02; color:#FFF; text-align:center;float:left; margin:2% 2% 2% 0;}
.a16 {width:49%; height:1.8em; line-height:1.8em; background:#019fe6; color:#FFF; text-align:center;float:left;margin:2% 0% 2% 0;}



.a2 {width:27%; line-height:1.5em; background:#f07532; color:#FFF; text-align:center;float:left; margin:2% 2% 2% 0; padding:2%;}
.a3 {width:27%; line-height:1.5em; background:#2a8ea1; color:#FFF; text-align:center;float:left; margin:2% 2% 2% 0; padding:2%;}
.a4 {width:27%; line-height:1.5em; background:#b7d04e; color:#FFF; text-align:center;float:left; margin:2% 2% 2% 0; padding:2%;}
/*
.a4 {width:49%; height:4em; line-height:2em; background:#4bcfde; color:#FFF; text-align:center;float:left; margin:2% 2% 2% 0;}
.a5 {width:49%; height:4em; line-height:2em; background:#fdc005; color:#FFF; text-align:center;float:left;margin:2% 0% 2% 0;}

.a6 {width:40%; height:1.8em; line-height:1.8em; background:#57caf9; color:#FFF; text-align:center;float:left;margin:2% 2% 2% 0;}
.a7 {width:25%; height:1.8em; line-height:1.8em; background:#67cbbf; color:#FFF; text-align:center;float:left;margin:2% 2% 2% 0;}
.a8 {width:31%; height:1.8em; line-height:1.8em; background:#eb6774; color:#FFF; text-align:center;float:left;margin:2% 0% 2% 0;}

.a9 {width:20%; height:1.8em; line-height:1.8em; background:#ef7800; color:#FFF; text-align:center;float:left;margin:0 2% 2% 0;}
.a10 {width:27%; height:1.8em; line-height:1.8em; background:#af82ba; color:#FFF; text-align:center;float:left;margin:0 2% 2% 0;}
.a11 {width:27%; height:1.8em; line-height:1.8em; background:#96cf77; color:#FFF; text-align:center;float:left;margin:0 2% 2% 0;}
.a12 {width:20%; height:1.8em; line-height:1.8em; background:#7eb4de; color:#FFF; text-align:center;float:left;margin:0 0% 2% 0;}


.a13 {width:49%; height:1.8em; line-height:1.8em; background:#64b729; color:#FFF; text-align:center;float:left; margin:2% 2% 2% 0;}
.a14 {width:49%; height:1.8em; line-height:1.8em; background:#13b7b8; color:#FFF; text-align:center;float:left;margin:2% 0% 2% 0;}

.a15 {width:49%; height:1.8em; line-height:1.8em; background:#fcba02; color:#FFF; text-align:center;float:left; margin:2% 2% 2% 0;}
.a16 {width:49%; height:1.8em; line-height:1.8em; background:#019fe6; color:#FFF; text-align:center;float:left;margin:2% 0% 2% 0;}
*/




.a23 {width:100%; height:2.5em; line-height:2.5em; font-size:2em;color:#2a2a2a; text-align:center;float:left;}
.a24 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;margin:2% 2% 1% 0; border:#cccbcb 1px solid}
.a25 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;
margin:2% 2% 1% 0; border:#cccbcb 1px solid}
.a26 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;
margin:2% 0% 1% 0; border:#cccbcb 1px solid}




.ys1 { width:100%; margin-top:2%; float:left;}
.ys1 strong, .ys3 strong{display:block; text-align:center; color:#0479c4; margin-bottom:3%;}
.ys1 p{padding:0 2% 2% 2%; line-height:1.6em; text-indent:2em;}
.ys1 p b{color:#0479c4; width:100%; font-weight:normal; text-align:center;display:block;text-indent:0em;}
.ys1 h1{color:#0f0f0f;height:1.8em;line-height:1.8em; width:100%;border-bottom:1px dashed #666666; font-weight:normal; font-size:1.2em; float:left;}
.ys1 h1 span {width:20%; height:1.4em; line-height:1.4em; background:#019fe6; color:#FFF; text-align:center;float:right;margin:0 2% 2% 0;font-size:1em;}
.ys1 h1 span a{ color:#FFF;}
.ys1 h2{color:#fff;height:1.5em; background:#F00;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; margin:10px auto; float:left;}
.ys1 h2 a{color:#fff;}
.ys1 .p2{line-height:1.2em; font-size:0.8em; text-indent:0; width:100% }
.ys1 ul { margin-top:2%; float:left;}
.ys1 ul li{line-height:2.3em; margin-bottom:1%; float:left; width:100%;}
.ys1 ul li b{line-height:1.6em; font-size:1.3em; color:#000; float:left; margin-top:25%; text-align:center; width:100%}

.zx{width:100%; text-align:center; margin-top:5%; line-height:1.6em;}.zx a{text-decoration:underline;}.btn{margin-top:5%;}


.p1{ background:#0479c4;color:#FFF;}
.daodjs p{padding:2%; line-height:1.6em; text-indent:2em; background:#f0f0f0;}


.ys2 { width:100%; margin:0 auto; float:left;}
.ys2 ul { margin-top:2%; float:left;}
.ys2 ul li{line-height:2.3em; margin-bottom:1%; float:left; width:100%; border-bottom:1px #000 dashed;}
.ys2 ul li b{line-height:1.6em; font-size:1.3em; color:#dd0b0b; float:left; margin-top:20%; text-align:center; width:100%}
.ys2 .p2{line-height:1.2em; font-size:0.8em; text-indent:0; width:100% }
.ys2 h2{color:#fff;height:1.5em; background:#F00;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; margin:10px auto; float:left;}
.ys2 h2 a{color:#fff;}


.ys3 { width:100%; margin:0 auto; float:left;}
.ys3 ul { margin-top:2%; float:left;}
.ys3 ul li{line-height:2.3em; margin-bottom:1%; float:left; width:48%; margin:1%}
.ys3 ul li b{line-height:1.6em; font-size:1em; color:#666; float:left; margin-top:2%; text-align:center; width:100%}
.ys3 .p2{line-height:1.2em; font-size:0.8em; text-indent:0; width:100% }

.ys4 { width:100%; margin:0 auto; float:left;}
.ys4 p{line-height:1.2em; font-size:1.2em; text-indent:0; width:100%; text-align:center;}
.ys4 b{color:#ff0000; width:40%; font-weight:normal; text-align:left;display:block;text-indent:0em; float:left; padding:2%; border:1px #019fe6 solid; margin:0 2% 2%; font-size:0.8em;}
.ys4 h1{line-height:1.3em; color:#0479c4; width:100%;font-weight:bold; font-size:2em; text-align:center; margin:10px auto; float:left;}
.ys4 h2{color:#fff;height:1.5em; background:#F00;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; margin:10px auto; float:left;}
.ys4 h2 a{color:#fff;}

.ys0022 { width:100%; margin:0 auto; float:left;}
.ys0022 p{ text-align:center;font-size:1em; line-height:1.5em; padding:1.5em 0;}
.ys0022 p a{ color:#333;}
.ys0022 p span{ color:#fd0000;}







/*
.ys2_1{padding:3% 0 6% 0; line-height:1.6em; border-bottom:1px dashed #666666; margin-bottom:3%;}.ys2_1 img{margin-right:2%;}.ys2_1 b{color:#ff3b3b;}
.ys2_zx a{display:block; line-height:2.5em; text-align:center; color:#FFF; margin-top:3%;}
.ys3 .img{margin:5% 0 5% 0;}
.ys3 p{padding-left:35%; line-height:1.6em;}
*/
.s3 #myTab1 li{width:50%; float:left; text-align:center;}
.s3 #myTab1 li a{display:block; line-height:3em; width:90%; color:#FFF; font-size:1.1em; background:#b2b2b2; text-decoration:none;}
.s3 #myTab1 li.active a{display:block; line-height:3em; width:90%; color:#FFF; font-size:1.1em; background:#280040;}
.s3 .tab1_nr{ margin-top:5%;}
.s3 .tab1_nr .tab1_a p{text-indent:2em; width:53%; float:left;}
.s3 .tab1_nr .tab1_b{padding:5% 0 5% 0;}
.s3 .tab1_nr .tab1_b strong{color:#e14012; font-weight:normal; text-align:left; margin-top:5%; padding-bottom:5%; display:block;}
.s3 .tab1_nr .tab1_b p{border-bottom:1px dashed #666666; padding-bottom:3%;}
.s3 .tab1_nr .tab1_c{text-align:center; line-height:1.8em; width:100%;}
.s3 .tab1_nr .tab1_d a{display:block; width:45%; line-height:2.3em; text-align:center; text-decoration:none; margin-top:5%;}
.s3 .tab1_nr .tab1_e a{display:block; width:45%; line-height:2.3em; text-align:center; text-decoration:none; margin-top:5%; color:#FFF;}
/*
.ys4 strong{display:block; font-size:1.1em; color:#ff3b3b; margin-top:3%;}.ys4 strong img{margin-right:2%;}
.ys4 .ys4p1{padding-left:25%; text-indent:0em;}.ys4 .ys4p1 img{margin-left:2%;}
.ys4 p{text-indent:2em;line-height:1.6em; padding-top:3%;}
*/
@media screen and (min-width:320px) {
	.page_wrap {font-size:14px}}
@media screen and (min-width:480px) {
	.page_wrap {font-size:16px}}
@media screen and (min-width:640px) {
	.page_wrap {font-size:24px}}
	
	
	
	
	
	
	
	
	
	
	#bottom-fixed {
    background: none repeat scroll 0 0 #3789AF;
    bottom: 0;
    clear: both;
    left: 0;
    margin: 0 auto;
    padding-top: 4px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
	z-index: 1000;
	height: 50px;
}
a.tel {/*background: url("/templets/wap2259/images/c1_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}
a.map {
    /*background: url("/templets/wap2259/images/c4_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    float: left;
    height: 100%;
    width: 25%;
}
a.sms {/*background: url("/templets/wap2259/images/c2_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}



a.chat {/*background: url("/templets/wap2259/images/c3_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;position: relative;width: 25%;}



#comp_tel_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_sms_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_chat_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_map_span {
 color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}

